{% if enable_rsyslog_auth == "yes" %}$ActionSendStreamDriverAuthMode x509/name{% elif enable_rsyslog_auth == "no" %}{% endif %}

{% if enable_rsyslog_tls == "yes" %}$ActionSendStreamDriverMode 1{% elif enable_rsyslog_tls == "no" %}{% endif %}

{% if enable_rsyslog_gtls == "yes" %}$DefaultNetstreamDriver gtls{% elif enable_rsyslog_gtls == "no" %}{% endif %}

{% if configure_rsyslog_log_server == "yes" %}*.* @@{{ central_log_server }}:{{ central_log_server_port }}{% elif configure_rsyslog_log_server == "no" %}{% endif %}
